/*media query */
@media screen and (max-width: 420px){
	.st-slider .metaslider
	{
		height:480px;
	}
	.st-slider .metaslider .slides img
	{
		height: 480px;
		margin-left: -92%;
		width: 1024px;
	}
	.st-slider .metaslider .caption-har h2 {
		width:100%;
	}
	.st-slider .metaslider .caption-har p
	{
		width:100%;
	}
	
}

@media screen and (min-width: 421px) and (max-width: 639px){
	.st-slider .metaslider
	{
		height:480px;
	}
	.st-slider .metaslider .slides img
	{
		height: 480px;
		margin-left: -26%;
		width: 1024px;
	}
	.st-slider .metaslider .caption-har h2 {
		width:100%;
	}
	.st-slider .metaslider .caption-har p
	{
		width:100%;
	}
}
@media screen and (max-width: 639px){
	.about-slider-cont .metaslider .caption-har p
	{
		display:none;
	}
	.testim-box
	{
		float:none;
		clear:both;
		width:auto;
	}
	.cpage-left-cont, .cpage-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
}	/* only mobile */

@media screen and (min-width: 640px) and (max-width: 799px){
	


}/* only tab */
@media screen and (max-width: 799px){
	.hc-box-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
}/* mobile-tab */
@media screen and (min-width: 800px) and (max-width: 1139px){

}/* only desktop */

@media screen and (max-width: 1139px){
/* menu */
	#mobile-menu
	{
		display:block;
	}
	.mob-menu-button
	{
		background:url(../images/menu-button.png) no-repeat center center;
		width: 56px;
		height: 101px;
		cursor: pointer;
		position:absolute;
		top:0;
		right:0;
	}
	.mob-menu-cont
	{
		display:none;
		background:#e72a9a;
		position:absolute;
		top:0;
		right:0;
		width:256px;		
		z-index:99999;
		-webkit-box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.4);
		-moz-box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.4);
		box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.4);
	}
	ul.m-menu
	{
	
	}
	ul.m-menu li a
	{		
		font-size:16px;
		color:#fff;
		padding:16px 20px;
		border-bottom:1px solid rgba(255,255,255,0.4);
		display:block;
		text-transform:capitalize;
		text-align:left;
		cursor:pointer;		
	}
	ul.m-menu > li > a i
	{
		font-size:13px;
		position:absolute;
		right:18px;
	}
	ul.m-menu li ul.sub-menu li a i
	{
		font-size:8px;
		position:absolute;
		left:18px;
		top:21px;
	}
	ul.m-menu li ul.sub-menu
	{
		//display:none;
	}
	ul.m-menu li ul.sub-menu li a
	{
		
		padding-left:34px;
		font-size:14px;
		position:relative;
		
	}
	ul.m-menu li.current-menu-item > a, ul.m-menu > li.current-page-ancestor > a, ul.m-menu > li.current-post-ancestor > a
	{
		color:#454545;
	}
	/* Home page */
	.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3
	{
		opacity:1;
	}
	.logo-cont img
	{
		width:160px;
	}
	.mobile-hr-cont
	{
		display:none;
	}
	
	/* slider */
	.st-slider
	{
		overflow:hidden;
	}
	
	.st-slider .metaslider .caption-har h1
	{
		font-size:32px;
	}
	.st-slider .metaslider .caption-har h2
	{
		font-size:20px;
		margin:7px auto;
	}
	.st-slider .metaslider .caption-har
	{
		padding:0 10px;
		text-align:center;
	}
	.st-slider .metaslider .caption-har p
	{
		font-size:14px;
		margin:10px auto;
	}
	.st-slider .metaslider .caption-har a
	{
		display: inline-block;
		font-size: 16px;
		margin: 10px 10px 0;
		text-align: center;
	}
	.ng-menu-cont, .header-right-cont
	{
		display:none;
	}
	.header-cont
	{
		padding:14px;
	}
	.home-course-cont {
		padding: 47px 14px;
		width: auto;
	}
	.home-course-cont h2
	{
		font-size:26px;
	}
	.home-course-cont h4
	{
		width:100%;
		max-width:596px;
	}
	.htc-right-cont, .htc-left-cont, .htc-col-1 .htc-content, .htc-col-2 .htc-content
	{
		float:none;
		clear:both;
		width:auto;
	}
	.htc-img-cont
	{
		height:270px;
	}
	.htc-content
	{
		width:auto;
	}
	.htc-col-1 .htc-table, .htc-col-2 .htc-table
	{
		padding:0;
	}
	.htc-cell {
		padding:30px 14px;
	}
	.htc-cell h2
	{
		font-size:28px;
	}
	.footerbghome, .footerbg
	{
		display:none;
	}
	.ft-left-cont, .ft-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.ftopcont {
		padding: 30px 14px;
		width:auto;
	}
	.ftformcont
	{
		position:relative;
	}
	.ftformcont
	{
		padding:24px;
	}
	.fbcont
	{
		padding:56px 14px;
		text-align:center;
		width:auto;
	}
	.fb-logo-cont, .fb-left-cont, .fb-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		text-align:center;
		margin:0;
		
	}
	.fb-left-cont
	{
		margin:30px 0;
	}
	.ft-right-cont h3
	{
		font-size:34px;
	}
	.ft-right-cont h5
	{
		font-size:18px;
	}
	.int-wo-header
	{
		height:101px;
	}
	.cat-cont {
		padding: 40px 14px;
		width: auto;
	}
	.cat-cont h2
	{
		font-size:26px;
	}
	.cat-cont h4
	{
		width:100%;
		max-width:596px;
	}
	.course-cat-box-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.ssih-content h1{
		font-size:26px;
	}
	.ssih-content h2
	{
		width:100%;
		max-width:596px;
		font-size:16px;
	}
	.int-page-cont
	{
		padding:0 14px;
		height:340px;
		width:auto;
	}
	.cd-left-cont, .cd-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.course-detail-cont
	{
		padding:36px 14px;
		width:auto;
	}
	.side-testi-cont, .n-bottom-sidebar
	{
		display:none;
	}
	.page-cont {
		overflow: hidden;
	}
	.n-css h2
	{
		font-size:26px;
	}
	.about-top-cont
	{
		padding:40px 14px;
		width:auto;
		background:none;
	}
	.at-left-cont, .at-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.about-slider-cont .metaslider .caption-har h2
	{
		font-size:18px;
	}
	.testicont h2
	{
		font-size:26px;
	}
	.testi-cont
	{
		padding:40px 14px;
		width:auto;
	}
	.testicont h3
	{
		width:100%;
		max-width:596px;
		font-size:14px;
	}
	.testi-main-box
	{
		padding:20px 0;
	}
	.about-top-cont h2
	{
		font-size:26px;
	}
	.cpage-cont
	{
		padding:40px 14px;
		width:auto;
	}
	
	.cpage-left-cont img, .cpage-left-cont iframe
	{
		width:100%;
	}
	.youtube-cont, .youtube-cont1, .youtube-cont2
	{
		left:8%;
		margin-left:0;
		margin-top:0;
		padding:4%;
		top:10%;
		width:76%;
	}
}/* all */